<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class InAccount extends Model
{
    protected $table = 'in_accounts';

    protected $fillable = [
        'user_id',
        'username',
        'password',
        'temp_email',
        'two_fa_code',
        'status',
    ];
    
    public function user()
{
    return $this->belongsTo(User::class, 'user_id');
}
}
    
    